include(`macros.m4')
<HTML>
<HEAD>
<TITLE>"The Next Level" Desktop Configuration, Table of Contents</TITLE>
</HEAD>
<BODY>
TOC_HEADING
<H2><A NAME="xtermfeatures">XTerm/NXTerm/ColorXTerm features</A></H2>

<UL>
  <LI> Labeling of fonts
  <LI> Automatic scaling of default fonts based on screen size
  <LI> Improved, more solid scrollbar, with Xaw3d_with_3dscrollbar package
  <LI> Currently executing process displayed in the title bar
  <LI> Application-specific key bindings for text mode programs
  <LI> Improved command line editing key bindings
  <LI> Improved scroll-back key bindings
  <LI> Font-change keybinding
</UL>

<CENTER>
<TABLE BORDER>
<CAPTION ALIGN="top"> XTerm/NXTerm/ColorXTerm Special Keystrokes </CAPTION>
BINDING_HEADING_ROW
<TR> <TD> gif_CSA RETURN </TD> <TD> Switch to large font </TD> </TR>
<TR> <TD> gif_AS RETURN </TD> <TD> Switch to normal font </TD> </TR>
<TR> <TD> gif_AS PAGE-UP/DOWN </TD> <TD> Move backwards/forwards one line </TD> </TR>
<TR> <TD> gif_S PAGE-UP/DOWN </TD> <TD> Move backwards/forwards one page  </TD> </TR>
<TR> <TD> gif_A PAGE-UP/DOWN </TD> <TD> Move backwards/forwards one page (also for rxvt) </TD> </TR>
<TR> <TD> gif_CS PAGE-UP/DOWN </TD> <TD> Move backwards/forwards five pages  </TD> </TR>
<TR> <TD> gif_C gif_Mouse1 </TD> <TD> Main Options Menu </TD> </TR>
<TR> <TD> gif_C gif_Mouse2 </TD> <TD> VT-Options Menu </TD> </TR>
<TR> <TD> gif_C gif_Mouse3 </TD> <TD> Select VT-Font Menu </TD> </TR>
</TABLE>
</CENTER>

<BR>
Note that the font menu is labelled with the specific fonts that will be used:
<BR>

<IMG SRC="gif/xterm-font-menu.gif" ALT="Diagram of an XTerm Font Menu"><br>

Various textual applications, including <TT>pine</TT> and <TT>gdb</TT>
also have special keybindings for XTerm's launched from the <A
HREF="$rootmenu">root menu</A>.  See <TT><A
HREF="~/.Xdefaults">.Xdefaults</A></TT> file for details.

<HR>
<H2><A NAME="emacsfeatures">Emacs features</A></H2>

"The Next Level" includes an advanced <TT>.emacs</TT> setup to make
your Emacs windows integrate better with the rest of the desktop, make
customizing easier, and add some useful functions:

<UL>
  <LI> Keybindings analogous to XTerm's
  <LI> M4-Syntax mode
  <LI> Smart Window title setting
  <LI> HylaFax integration
  <LI> Improved buffer cycling
</UL>

<CENTER>
<TABLE BORDER>
<CAPTION ALIGN="top"> Emacs Special Keystrokes </CAPTION>
BINDING_HEADING_ROW
<TR> <TD> gif_CSA RETURN </TD> <TD> Switch to large font </TD> </TR>
<TR> <TD> gif_AS RETURN </TD> <TD> Switch to normal font </TD> </TR>
<TR> <TD> gif_A B </TD> <TD> Cycle non-temporary buffers </TD> </TR>
</TABLE>
</CENTER>

ADDRESS_FOOTER

</BODY>
</HTML>
